@charset "UTF-8";
/* CSS Document */

body {
	font: 100%/1.4  Arial, Verdana, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	background-image: url(../img/backgrounds/body-brick-background3.jpg);
	background-repeat: repeat;
	
}
h1, h2, h3, h4, h5, h6, p, pre, blocquote, ul, ol, dl, address {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color:#000;
} 
.headerContainer, .navigationContainer, .logoBannerContainer, .footerButtonsContainer, .footerMainNavContainer, .footerContactContainer {
	text-align:left;
	margin-top: 0px;
	margin-right:auto;
	margin-bottom: 0px;
	margin-left:auto;
	width: 1000px;
}
.header {
	height: 70px;
	background-color: #000;
	padding-top: 10px;
}
.header p {
	color: #FFF;
	font-size: 16px;
}
.header .headerMallHours {
	float:left;
}
.header a {
	color: #FFF;
}
.header a:hover {
	color:#F00;
}
.header .headerContact {
	float: right;
	text-align:right;
}
.header img {
	padding-top: 5px;
	padding-left: 5px;
	float:right;
}
.navigation {
	height: 40px;
	background-image: url(../img/backgrounds/navigation-bar-background.png);
	background-repeat: repeat-x;
}
.navigationContainer {
}

.navigationContainer img.navBarButtonBreak {
	height:40px;
}
.logoBanner {
	background:url(../img/backgrounds/logo-banner-background2.png);
	background-repeat:repeat-x;
	height:320px;
}
.logoContainer {
	float:left;
}
.logoContainerLogo
	{ width: 316px; height: 309px; background: url(http://www.retroshirtz.com/assets/img/imgHover/retro-shirtz-neon-logo3.png) no-repeat;
} 
.logoContainerLogo:hover 
	{ width: 316px; height: 309px; background: url(http://www.retroshirtz.com/assets/img/imgHover/retro-shirtz-neon-logo2-over.png) no-repeat; 
}
.bannerContainer {
	background-repeat: no-repeat;
	width: 720px;
	height: 309px;
	margin-left: 300px;
	background-image: url(../img/backgrounds/banner-main.png);
}
.bannerContainerStPatty {
	background-repeat: no-repeat;
	width: 720px;
	height: 309px;
	margin-left: 300px;
	background:url(../img/backgrounds/banner-main_stPatricks2016.png);
}
.bannerContainerCustomShirts {
	background-repeat: no-repeat;
	width: 720px;
	height: 309px;
	margin-left: 300px;
	background-image:
	url(../img/backgrounds/banner-main_custom-t-shirts.png);
}
/* ~~ this fixed width container surrounds all other divs~~ */
.mainContent {
	width: 1000px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}
h1 {
	font-size: 26px;
	color: #FFF;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-left: 20px;
	line-height: 58px;
}
.mainContent h2 {
	font-size: 20px;
	font-weight: bold;
	color: #000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 8px;
	padding-bottom: 1px;
	margin-left: 20px;
	margin-right: 20px;
}
.mainContent p {
	padding-left: 12px;
	font-size: 16px;
	line-height: 18px;
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 8px;
}
.mainContent p.textMessageLeftSingleRow, p.textMessageLeftSingleRowWide, p.textMessageLeftSingleRowWider, p.textMessageRightDoubleRow, p.textMessageRightTripleRow {
	font-family:"Helvetica Neue", Helvetica, Gotham, Arial, sans-serif;
	background-repeat:no-repeat;
	padding-top: 23px;
	padding-bottom:18px;
	font-size:18px;
	-webkit-text-size-adjust: 100%;	
}
.mainContent p.textMessageLeftSingleRow {
	background-image:url(../img/backgrounds/textMessageLeftSingleRow.jpg);
	padding-left:37px;	
}
.mainContent p.textMessageLeftSingleRowWide {
	background-image:url(../img/backgrounds/textMessageLeftSingleRowWide.jpg);
	padding-left:40px;
}
.mainContent p.textMessageLeftSingleRowWider {
	background-image:url(../img/backgrounds/textMessageLeftSingleRowWider.jpg);
	background-repeat:no-repeat;
	padding-left:40px;
}
.mainContent p.textMessageRightDoubleRow {
	background-image:url(../img/backgrounds/textMessageRightDoubleRow.jpg);
	margin-left:30px;
	padding-left:37px;
	width:580px;
	line-height:24px;
	padding-bottom:30px;
	-webkit-text-size-adjust: 100%;
}
.mainContent p.textMessageRightTripleRow {
	background-image:url(../img/backgrounds/textMessageRightTripleRow.jpg);
	margin-left:30px;
	padding-left:37px;
	padding-top:25px;
	width:580px;
	line-height:21px;
	padding-bottom:30px;
}
.mainContent a {
	color: #C60025;
}
.mainContent a:hover {
	color:#F00;
}
.content {
	float:left;
}
.contentLeft {
	width: 725px;
	float: left;
	clear: left;
	margin-bottom: 25px;
}
.contentLeftBox {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	float: left;
	margin-bottom: 8px;
	padding-bottom: 8px;
	margin-right: 20px;
	margin-left: 20px;
	width: 690px;
}
.contentLeftBox p {
	padding-left: 5px;
}
.contentLeftBox ul, .contentLeftBox ol {
	padding-left: 35px;
	padding-bottom: 4px;
	padding-top: 5px;
}
.contentLeftBox ol {
	font-weight:bold;
}
.contentLeftBox li {
	font-size:16px;
	line-height: 16px;
	padding-bottom: 8px;
}
.contentLeftBox li .liMainListItem {
	color:#900;
}
.contentLeftBox .grayBorderBox, .contentLeftBox .grayBorderBoxMini {
	padding-left: 0px;
	/* Rounded Corners */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #EFEFEF;
	border: 1px solid #CCC;
	padding-top: 6px;
	margin-bottom: 6px;
	padding-bottom: 4px;
	margin-top: 6px;
}
.contentLeftBox .grayBorderBoxMini {
	width: 367px;
}
.contentLeftBox .grayBorderBox p, .contentLeftBox .grayBorderBoxMini p {
	padding-left: 10px;
	padding-right: 5px;
}
.contentLeftBox .grayBorderBoxMini ul {
	padding-left: 25px;
	padding-right: 5px;
}
.contentLeftBox h3 {
	font-weight: bold;
}
.contentLeftBox h3.h3BorderBoxHeader{
	padding-top: 10px;
	color: #000;	
	line-height: 18px;
	padding-top: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 4px;
}
.contentLeft .contentLeftHeader {
	background: url(../img/backgrounds/mainContent-header-background.png);
}
.contentLeft .contentLeftBody {
	background: url(../img/backgrounds/mainContent-body-background.png);
	padding-top:10px;
}
.contentLeft .contentLeftBody img.contentBodyImgLeftFloat {
	float:left;
	margin-top:10px;
	margin-left:20px;
}
.contentLeft .contentLeftBody img.imgLeftIconFloat {
	float:left;
	margin-top:0px;
	margin-right:5px;
	margin-left:10px;
	margin-left:5px;
}
.contentLeft .contentLeftBody img.imgRightIconFloat {
	float:right;
	margin-top:0px;
	margin-right:10px;
	margin-left:5px;
}
.contentLeft .contentLeftBody img.contentBodyImgRightFloat {
	float: right;
	margin-top: 10px;
	margin-right: 20px;
	margin-left:10px;
	border: 1px solid #000;
}
.contentLeft .contentLeftSubHeader {
	border: 1px solid #bbbbbb;
	/* Rounded Corners */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #000000;
	width: 360px;
	padding:4px;
	height: 60px;
}
.contentLeft .contentLeftSubHeaderMed {
	border: 1px solid #bbbbbb;
	/* Rounded Corners */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #000000;
	width: 540px;
	padding:4px;
	height: 60px;
}
.contentLeft .contentLeftSubHeaderLong {
	border: 1px solid #bbbbbb;
	/* Rounded Corners */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #000000;
	width: 680px;
	padding:4px;
	height: 60px;
}

.contentLeft .contentLeftSubHeader h2, .contentLeft .contentLeftSubHeaderMed h2, .contentLeft .contentLeftSubHeaderLong h2 {
	color: #FFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 22px;
	line-height: 28px;
	padding-top: 14px;
	padding-bottom: 12px;
	padding-right:0px;
	margin-right:0px;
}
.contentLeft h2.contentLeftH2Header {
	color: #FFF;
	font-size: 22px;
	line-height: 28px;
	padding-left:20px;
	padding-top: 14px;
	padding-bottom: 12px;
	margin-left:0px;
	margin-right:0px;
	border: 1px solid #bbbbbb;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #000000;
	/*display:inline-block;*/   /*Use this if you want the h2 sections to have a flexible width versus full width*/
}
.contentLeft .contentLeftSubHeader img, .contentLeft .contentLeftSubHeaderMed img, .contentLeft .contentLeftSubHeaderLong img {
	float:left;
	height:62px;
	width:62px;
	padding-right:10px;
}
.contentLeft .contentLeftSubHeaderBox {
	background-color: #EDEDED;
	padding-bottom: 6px;
	margin-bottom: 6px;
}
.contentLeft .leftFloatBox {
	text-align: center;
	float: left;
	padding-left: 0px;
	width: 200px;
	margin-left: 30px;
	margin-bottom:10px;
	margin-top:10px;
}
.contentLeft .leftFloatBox img, .contentLeft .leftFloatBox h2 {
	width: 200px;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.contentLeft .leftFloatBox h2:hover {
	color:#F00
}
.contentLeft .leftFloatBox img {
	width:200px;
	height:210px;
}
.contentLeft .contentLeftRightBox {
	width: 300px;
	float: right;
	padding-left: 10px;
	background-color: #FFF;
}
.contentLeft .contentLeftRightBox img {
	padding-bottom:15px;
}
.contentLeft .contentLeftRightBox .contentLeftRightBoxHeader {
	border: 1px solid #bbbbbb;
	/* Rounded Corners */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #000000;
	width: 300px;
	margin-right: 20px;
	padding-bottom: 8px;
}
.contentLeft .contentLeftRightBox .contentLeftRightBoxHeader h2 {
	color: #FFF;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 18px;
}
.contentLeft .contentLeftRightBoxInfo {
	border: 1px solid #bbbbbb;
	/* Rounded Corners */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #FFFFCC;
	padding-top: 4px;
	padding-bottom: 4px;
}
.contentLeft .contentLeftRightBoxInfo a {
	color:#333;
}
.contentLeft .contentLeftRightBoxInfo a:hover {
	color:#F00;
}


.contentLeft .contentLeftRightBoxInfo .contentLeftRightBoxInfoLeft {
	font-weight: bold;
	font-size: 18px;
}
.contentLeft .contentLeftRightBoxInfo .contentLeftRightBoxInfoRightTop {
	font-weight: bold;
	font-size: 20px;
}
.contentLeft .contentLeftRightBoxInfo .contentLeftRightBoxInfoRightBottom {
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
}
.contentLeft .contentLeftFooter {
	background:url(../img/backgrounds/mainContent-footer-background.png);
	height: 25px;
}

.contentRight {
	width: 275px;
	float: right;
	clear: right;
	margin-bottom: 20px;
}
.contentRight .contentRightHeader {
	background: url(../img/backgrounds/sidebar-header-background.png);
	height: 53px;
}

.contentRight .contentRightHeader p {
	font-size: 26px;
	color: #FFF;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-left: 20px;
	line-height: 58px;
}
.contentRight .contentRightBody {
	background: url(../img/backgrounds/sidebar-body-background.png);
	padding-left: 20px;
}
.contentRight .contentRightBody p {
	font-size: 14px;
	color:#000000;
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-bottom: 12px;
	padding-top: 12px;
	margin-left: 5px;
}
.contentRight .contentRightBody p a {
	color:#000;
}
.contentRight .contentRightBody p a:hover {
	color:#F00;
}
.contentRight .contactForm {
	padding-top: 8px;
	margin-top: 4px;
	margin-right: 24px;
	margin-bottom: 10px;
}
.contentRight .contactForm p {
	color:#000000;
	font-size: 13px;
	line-height: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.contentRight .contactForm p.contactFormDisclaimer {
	font-weight: normal;
	color: #666;
	font-size: 11px;
	line-height: 12px;
	padding-right: 12px;
	font-style:italic;
}
.contentRight .contentRightHighlight {
	border: 1px solid #bbbbbb;
	/* Rounded Corners */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #000000;
	width: 230px;
	margin-bottom: 8px;
}
.contentRight .contentRightHighlightLink {
	border: 1px solid #bbbbbb;
	/* Rounded Corners */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #D5D5D5;
	width: 230px;
}
.contentRight .contentRightBody p.contentRightPhone {
	color:#FFFFFF;
	font-weight:bold;
	padding-left: 50px;
	font-size: 21px;
	line-height:24px;
	background-image: url(../img/backgrounds/phoneIcon_box.png);
	background-repeat:no-repeat;
}
.contentRight .contentRightBody  p.contentRightPhone a {
	color:#FFFFFF;
	font-weight:bold;
	padding-left: 0px;
	font-size: 21px;
	background-image:none;
	background-repeat:no-repeat;
	text-decoration:none;
}
.contentRight .contentRightBody p.contentRightStreet {
	color:#FFFFFF;
	font-weight:bold;
	padding-left: 50px;
	font-size: 17px;
	background-image: url(../img/backgrounds/streetIcon_box.png);
	padding-left:46px;	
}
.contentRight .contentRightBody .contentRightStreetNote {
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	line-height: 12px;
}
.contentRight .contentRightBody p.contentRightCity {
	color:#FFFFFF;
	font-weight:bold;
	padding-left: 50px;
	font-size: 17px;
	line-height:20px;
	background-image:url(../img/backgrounds/cityIcon_box.png);
}
.contentRight .contentRightBody p.contentRightDirections {
	font-size: 19px;
	background-image: url(../img/backgrounds/directionsIcon_box.png);
	padding-left: 46px;
}
.contentRight .contentRightLinkGrayBox {
	border: 1px solid #bbbbbb;
	/* Rounded Corners */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #D5D5D5;
	width: 220px;
	color: #000;
	padding: 5px;
	margin-top: 10px;
}
.contentRight .contentRightBody .contentRightLinkGrayBox a img {
	float:left;
}
.contentRight .contentRightBody .contentRightLinkGrayBox a p {
	color: #000;
	font-weight:bold;
	font-size: 19px;
	padding-left: 40px;	
}
.contentRight .contentRightBody .contentRightLinkGrayBox a:hover p {
	color:#F00;
}
.contentRight .contentRightFooter {
	background:url(../img/backgrounds/sidebar-footer-background.png);
	height: 25px;
}
.footerButtons {
	background-repeat: repeat-x;
	height: 192px;
	background-image: url(../img/backgrounds/footerButtons-background4.png);
}
.footerButtons .footerButtonsContainer a img {
	float:left;
}

.footerMainNav {
	height: 200px;
	background: url(../img/backgrounds/footer-main-navigation-background.jpg);
	padding-top: 25px;
}
.footerMainNav .footerMainNavLinks {
	float: left;
	width: 165px;
}
.footerMainNav .footerMainNavLinks ul li {
	list-style-type: none;
}
.footerMainNav .footerMainNavLinks ul li a {
	color: #fff;
	font-size: 17px;
	text-decoration: none;
}
.footerMainNav .footerMainNavLinks ul li a:hover {
	color:#F00;
}
.footerMainNav .footerMainNavLinks img {
	padding-top: 6px;
	padding-bottom: 6px;
}
.footerContact {
	background: #000;
	padding-top: 30px;
}
.footerContact img {
	width: 40px;
	height: 40px;
	padding: 15px 2px 10px 2px;
}
.footerContact .footerContactContainer {
	text-align: center;
}
.footerContact .footerContactContainerSpecials {
	margin-left:auto;
	margin-right:auto;
	width:950px;
}
.footerContact .footerContactContainerSpecials ul {
	color: #FFF;
}
.footerContact .footerContactContainerSpecials li {
	list-style-type: none;
	float: left;
	font-size: 30px;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 40px;
	padding-left: 35px;
}
.footerContact .footerContactContainer h3 {
	size: 30px;
	color:#FFF;
}
.footerContact p {
	color:#FFF;
}
.footerContact a {
	color:#FFF;
}
.footerContact a:hover {
	color:#F00;
}
.vertical-text {
	transform: rotate(90deg);
	transform-origin: left top 0;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the overflow:hidden on the .container is removed */
	clear:left;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
